get
https://www.virustotal.com/api/v3/groups//relationships/users
Returns a list of group members descriptors, including their assigned group roles, feature-specific privileges, and any individual quota overrides that are lower than the group defaults as follows:
{
"data": [
{
"type": "user",
"id": "\<_string_> user ID.",
"context_attributes": {
"role": "\<_string_> user group role as \"admin\" or \"user\".",
"quota_limits": "\<_dictionary_> a dictionary of quota overrides. These entries appear only when a user's individual allowance is configured to be lower than the group’s default.",
"roles": "\<_list of strings_> a list of privileges assigned to the user within the group, such as USER_ROLE_GROUP_ADMIN, USER_ROLE_PRIVATE_SCANNING, USER_ROLE_FILE_DOWNLOADS, USER_ROLE_DTM_ADMIN, USER_ROLE_ASM_USER, etc."
}
}
]
}